* {
    box-sizing: border-box;
    font-family: 'Brother 1816';
}

#title, #subtitle,
p, a, h1,h2,h3,h4,h5,h6,li,label,span,input,textarea
{
    color: white;
}

html,
body,
figure {
    padding: 0px;
    margin: 0px;
}

body {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    background-color: #4E4E4E;
    overflow-x: hidden;
}

header {
    z-index: 1000;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100px;
    background-color: white;
    position: fixed;
    box-shadow: rgba(0,0,0,.25) 0px 5px 10px;
}

#header-content {
    height: 100%;
    display: flex;
    flex-direction: row;
}

#header-logo {
    display: inline-block;
    height: 100%;
    min-width: 220px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: left center;
}

#desktop-menu {
    display: flex;
    flex-direction: row;
    list-style: none;
    flex-grow: 1;
    justify-content: flex-end;
    padding: 0;
}

#desktop-menu li {
    height: 100%;
    display: table;
    padding-left: 30px;
}

#desktop-menu a {
    display: table-cell;
    vertical-align: middle;
    color: #707070;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 12px;
    transition: color .2s;
}

#desktop-menu a:hover {
    color: black;
}

#margin-wrapper {
    margin-top: 100px;
    flex-grow: 1;
}

.page-margins {
    width: 100%;
    margin: 0 auto;
    padding-left: 30px;
    padding-right: 30px;
    max-width: 1200px;
}

.icon-wrapper {
    display: flex;
    align-items: center;
    text-decoration: none;
}

.icon {
    width: 60px;
    height: 60px;
    display: inline-block;
    position: relative;
    border-radius: 30px;
    background-color: #353535;
    transition: transform .2s, box-shadow .2s;
    text-decoration: none;
}

.icon:hover,
a:hover .icon {
    transform: scale(1.1);
    box-shadow: #00000050 2px 2px 10px;
}

.icon i {
    position: absolute;
    font-size: 30px;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    color: white;
}

.icon-label {
    padding: 0 .8em;
    text-decoration: none;
    font-weight: 700;
    font-style: italic;
    font-size: 20px;
    text-align: center;
}

#title,
#subtitle {
    font-style: italic;
    font-weight: 800;
    overflow: hidden;
}

#title {
    padding: 80px 0 0px 0;
    line-height: 1;
    font-size: 100px;
    text-transform: uppercase;
}

#subtitle {
    padding: 25px 0 25px 0;
}

.short-line {
    background-color: white;
    width: 70px;
    height: 1.5px;
}

.social-icons {
    padding: 40px 0 10px 0;
    display: flex;
    flex-direction: row;
}

.social-icons > * {
    margin: 0 5px;
}

#quick-links {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    margin: -15px 0;
}

#quick-links > * {
    margin: 15px 0;
}

#content {
    display: flex;
    padding: 0 0 100px 0;
    margin-top: 100px;
    position: relative;
}

body {
    position: relative;
}



#content .left-column {
    flex-grow: 1;
    padding-right: 50px;
    border-right: 1px solid #ffffff40;
}

#content .right-column {
    flex-grow: 0;
    min-width: 330px;
}

footer {
    position: relative;
    width: 100%;
    padding-top: 50px;
    padding-bottom: 50px;
}

footer > * {
    position: relative;
    z-index: 1;
}

footer::before {
    content: '';
    position: absolute;
    top: 0px;
    left: 0px;
    bottom: 0px;
    right: 0px;
    background-color: #242424;
    z-index: 1;
}

#garland-wrapper {
    position: absolute;
    bottom: 0px;
    left: 0px;
    right: 0px;
    z-index: 2;
    overflow: hidden;
}


#garland {
    margin: 0 auto;
    width: 3000px;
    height: auto;
    transform: translate(-50%, 70%);
    opacity: .2;
}

.page-margins {
    z-index: 5;
}

#footer-content {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

#footer-logo {
    display: inline-block;
    width: 400px;
    height: 100px;
    max-width: 100%;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: left center;
}

footer .left-column {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

footer .right-column {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

#footer-imprint {
    font-size: 12px;
    text-align: right;
}

#footer-credit {
    font-size: 12px;
    text-align: right;
}

#footer-menu ul {
    margin: 30px 0;
    padding-left: 30px;
}

#footer-menu a {
    text-decoration: none;
}

#footer-menu a:hover {
    text-decoration: underline;
}

/*NEWS PAGE*/

.news-item {
    display: block;
    background-color: white;
    max-width: 800px;
    position: relative;
    transition: box-shadow .2s;
}

.news-item:hover {
    box-shadow: rgba(0,0,0,.35) 3px 3px 20px;
}

.news-item-link {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}

.news-item p,
.news-item a {
    color: black;
    text-decoration: none;
}

.news-item:hover a {
    text-decoration: underline;
}

.news-item-image {
    height: 500px;
    width: 100%;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.news-item-wrapper {
    padding: 30px;
}

.news-item-source {
    margin-bottom: 0px;
    font-size: 25px;
}

.news-item-date {
    margin-top: 0;
    font-size: 15px;
}

.news-item-title {
    font-size: 40px;
    font-weight: 800;
    margin: .5em 0;
}

#news-items {
    padding-left: 30px;
    display: flex;
    flex-direction: column;
    margin: -15px 0;
}

#news-items > * {
    margin: 15px 0;
}

.wp-block-image img {
    height: auto;
}

/* HELP STEPHEN FORM */

.wpcf7-form label {
    font-family: 'Brother 1816';
    font-weight: 500;
    text-transform: uppercase;
}

.wpcf7-form > div {
    margin-bottom: 20px;
}

.wpcf7-checkbox {
    display: flex;
    flex-direction: column;
}

.wpcf7-checkbox > span.wpcf7-list-item {
    margin-top: 10px;
}

.wpcf7-form input[type="text" i],
.wpcf7-form input[type="email" i],
.wpcf7-form input[type="tel" i],
.wpcf7-form textarea {
    background-color: rgba(255,255,255,.2);
    border-radius: 5px;
    padding: 8px;
    border: 1px solid rgba(0,0,0,0);
}

textarea:focus, input:focus{
    border: 1px solid white !important;
    outline: none;
}

.wpcf7-form input[type="submit" i] {
    padding: 8px 20px;
    text-transform: uppercase;
    background-color: #242424;
    border: 2.5px solid white;
    box-shadow: rgba(0, 0, 0, .2) 2px 2px 5px;
    font-family: 'Brother 1816';
    font-weight: 600;
    font-style: italic;
    transition: background-color .2s;
    text-decoration: none;
}

.wpcf7-form input[type="submit" i]:hover {
    background-color: black;
}

#mobile-menu {
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 1000;
    background-color: white;
    margin: 0;
    padding: 50px;
    transform: translateX(100%);
    transition: transform .2s;
}

#mobile-menu.open {
    transform: translateX(0);
}

#mobile-menu li {
    margin: 1em 0;
}

#mobile-menu a {
    text-decoration: none;
    color: #707070;
    font-family: 'Brother 1816';
    font-weight: 500;
    font-size: 20px;
    text-transform: uppercase;
}

#burger {
    display: none;
    height: 100px;
}

#burger i {
    line-height: 100px;
    font-size: 40px;
    color: #707070;
    width: 100%;
    text-align: center;
}

.square-grey-button {
    padding: 20px;
    background-color: #242424;
    border: 2.5px solid white;
    box-shadow: rgba(0, 0, 0, .2) 2px 2px 5px;
    font-family: 'Brother 1816';
    font-weight: 600;
    font-style: italic;
    transition: background-color .2s;
    text-decoration: none;
    text-align: center;
}

.square-grey-button:hover {
    background-color: black;
}

@media only screen and (max-width: 600px) {
 
    #desktop-menu {
        display: none;
    }

    #mobile-menu,
    #burger {
        display: block;
    }

    #header-content {
        justify-content: space-between;
    }

    #title {
        font-size: 50px;
    }

    .page-margins {
        padding-left: 15px;
        padding-right: 15px;
    }

    #content .left-column,
    .news-right-column {
        padding: 0;
        border: none;
    }

    #content .right-column,
    .news-left-column {
        display: none;
    }

    #news-items {
        padding-left: 0;
    }
}